[authentication-invalid-icon.https.html]
  expected:
    if (os == "android") and fission: [TIMEOUT, OK]
    ERROR
  [SPC authentication with an invalid icon]
    expected: FAIL

  [SPC authentication allowing an invalid icon with iconMustBeShown option.]
    expected: FAIL
